### YamlMime:ManagedReference
items:
- uid: adas_core.module.ProxyDevices.Services
  commentId: N:adas_core.module.ProxyDevices.Services
  id: adas_core.module.ProxyDevices.Services
  children:
  - adas_core.module.ProxyDevices.Services.IProxyDeviceService
  - adas_core.module.ProxyDevices.Services.ProxyDeviceService
  langs:
  - csharp
  - vb
  name: adas_core.module.ProxyDevices.Services
  nameWithType: adas_core.module.ProxyDevices.Services
  fullName: adas_core.module.ProxyDevices.Services
  type: Namespace
  assemblies:
  - adas-core.module.ProxyDevices
references:
- uid: adas_core.module.ProxyDevices.Services.IProxyDeviceService
  commentId: T:adas_core.module.ProxyDevices.Services.IProxyDeviceService
  parent: adas_core.module.ProxyDevices.Services
  href: adas_core.module.ProxyDevices.Services.IProxyDeviceService.html
  name: IProxyDeviceService
  nameWithType: IProxyDeviceService
  fullName: adas_core.module.ProxyDevices.Services.IProxyDeviceService
- uid: adas_core.module.ProxyDevices.Services.ProxyDeviceService
  commentId: T:adas_core.module.ProxyDevices.Services.ProxyDeviceService
  href: adas_core.module.ProxyDevices.Services.ProxyDeviceService.html
  name: ProxyDeviceService
  nameWithType: ProxyDeviceService
  fullName: adas_core.module.ProxyDevices.Services.ProxyDeviceService
- uid: adas_core.module.ProxyDevices.Services
  commentId: N:adas_core.module.ProxyDevices.Services
  href: adas_core.html
  name: adas_core.module.ProxyDevices.Services
  nameWithType: adas_core.module.ProxyDevices.Services
  fullName: adas_core.module.ProxyDevices.Services
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.module
    name: module
    href: adas_core.module.html
  - name: .
  - uid: adas_core.module.ProxyDevices
    name: ProxyDevices
    href: adas_core.module.ProxyDevices.html
  - name: .
  - uid: adas_core.module.ProxyDevices.Services
    name: Services
    href: adas_core.module.ProxyDevices.Services.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.module
    name: module
    href: adas_core.module.html
  - name: .
  - uid: adas_core.module.ProxyDevices
    name: ProxyDevices
    href: adas_core.module.ProxyDevices.html
  - name: .
  - uid: adas_core.module.ProxyDevices.Services
    name: Services
    href: adas_core.module.ProxyDevices.Services.html
